View Issue Details

IDProjectCategoryLast Update
0019039AI War 2[All Projects] Crash/ExceptionMar 14, 2017 7:22 pm
ReportertreyraAssigned Tox4000Bughunter 
Severitymajor 
Status resolvedResolutionfixed 
Product Version0.109 Special Forces And Modding 
Fixed in Version0.112 Plasma, Forcefields, and DirectX11 
Summary0019039: Crashes within a minute
DescriptionI have yet to get .109 to last for more than a minute without crashing. I reinstalled the files and validated them, but the problem persists. I can't find a generated crash log though, so I can't narrow the problem down.
TagsNo tags attached.

Relationships

related to 0019041 closedx4000Bughunter Game won't launch 

Activities

BadgerBadger

Mar 11, 2017 11:33 am

reporter   ~0045961

Which OS are you running? Does it look like similar symptoms to 19028? Do you have errors in the Unity log? Chris gave instructions to finding the unity log in the other bug

treyra

Mar 11, 2017 2:51 pm

reporter   ~0045963

Last edited: Mar 11, 2017 2:59 pm

View 2 revisions

Oh thanks for reminding me BadgerBadger.

OS: Windows 10
Graphics: GTX 960m

I couldn't find that file path, "~/.config/unity3d/CompanyName/ProductName/Player.log" right?

I do see the ArcenDebugLog.txt and ErrorsReportedByEngine.txt, but neither has an exception since 2/27, despite numerous crashes since then.

I would say the symptoms are fairly different, since it seems almost like a matter of time before crashing. It will crash in the main menu, the galaxy chooser or midway through the first battle, but I haven't got it anywhere past that.

x4000Bughunter

Mar 13, 2017 10:30 am

administrator   ~0045966

On windows, that file path is in your AIWar2_Data subfolder, or AIWar2_64_Data subfolder, and is just output.log.

What happens when it crashes? Does the program simply exit?

Are you running the DX9 or the OpenGLCore version through Steam?

Think there's any chance that the crash is happening on song change in the music?

treyra

Mar 13, 2017 3:43 pm

reporter  

output_log.txt (31,453 bytes)
Mono path[0] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Managed'
Mono path[1] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono'
Mono config path = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/etc'
PlayerConnection initialized from C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data (debug = 0)
PlayerConnection initialized network socket : 0.0.0.0 55468
Multi-casting "[IP] 25.18.1.225 [Port] 55468 [Flags] 2 [Guid] 3485194116 [EditorId] 1117205967 [Version] 1048832 [Id] WindowsPlayer(MSI) [Debug] 0" to [225.0.0.222:54997]...
Started listening to [0.0.0.0:55468]
PlayerConnection already initialized - listening to [0.0.0.0:55468]
Initialize engine version: 5.5.0p3 (84ad46be53aa)
Forcing GfxDevice: OpenGL Core
GfxDevice: creating device client; threaded=1
Renderer: GeForce GTX 960M/PCIe/SSE2
Vendor:   NVIDIA Corporation
Version:  4.5.0 NVIDIA 376.54
GLES:     0
 GL_AMD_multi_draw_indirect GL_AMD_seamless_cubemap_per_texture GL_ARB_arrays_of_arrays GL_ARB_base_instance GL_ARB_bindless_texture GL_ARB_blend_func_extended GL_ARB_buffer_storage GL_ARB_clear_buffer_object GL_ARB_clear_texture GL_ARB_clip_control GL_ARB_color_buffer_float GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_compute_shader GL_ARB_compute_variable_group_size GL_ARB_conditional_render_inverted GL_ARB_copy_buffer GL_ARB_copy_image GL_ARB_cull_distance GL_ARB_debug_output GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_derivative_control GL_ARB_direct_state_access GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_enhanced_layouts GL_ARB_ES2_compatibility GL_ARB_ES3_compatibility GL_ARB_ES3_1_compatibility GL_ARB_ES3_2_compatibility GL_ARB_explicit_attrib_location GL_ARB_explicit_uniform_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_layer_viewport GL_ARB_fragm
ent_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_no_attachments GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_get_texture_sub_image GL_ARB_gl_spirv GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_gpu_shader_int64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_indirect_parameters GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_internalformat_query2 GL_ARB_invalidate_subdata GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multi_bind GL_ARB_multi_draw_indirect GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_parallel_shader_compile GL_ARB_pipeline_statistics_query GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_program_interface_query GL_ARB_provoking_vertex GL_ARB_query_buffer_object GL_ARB_robust_buffer_access_behavior GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamles
s_cube_map GL_ARB_seamless_cubemap_per_texture GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counter_ops GL_ARB_shader_atomic_counters GL_ARB_shader_ballot GL_ARB_shader_bit_encoding GL_ARB_shader_clock GL_ARB_shader_draw_parameters GL_ARB_shader_group_vote GL_ARB_shader_image_load_store GL_ARB_shader_image_size GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_storage_buffer_object GL_ARB_shader_subroutine GL_ARB_shader_texture_image_samples GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sparse_buffer GL_ARB_sparse_texture GL_ARB_stencil_texturing GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_barrier GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_buffer_range GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array G
L_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirror_clamp_to_edge GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_levels GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_stencil8 GL_ARB_texture_storage GL_ARB_texture_storage_multisample GL_ARB_texture_swizzle GL_ARB_texture_view GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transform_feedback_overflow_query GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_attrib_binding GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_10f_11f_11f_rev GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buf
fers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_multisample_blit_scaled GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_polygon_offset_clamp GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_
formatted GL_EXT_shader_image_load_store GL_EXT_shader_integer_mix GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_window_rectangles GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KHR_context_flush_control GL_KHR_debug GL_KHR_no_error GL_KHR_robust_buffer_access_behavior GL_KH
R_robustness GL_KTX_buffer_region GL_NV_alpha_to_coverage_dither_control GL_NV_bindless_multi_draw_indirect GL_NV_bindless_multi_draw_indirect_count GL_NV_bindless_texture GL_NV_blend_equation_advanced GL_NV_blend_equation_advanced_coherent GL_NV_blend_square GL_NV_command_list GL_NV_compute_program5 GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_draw_texture GL_NV_draw_vulkan_image GL_NV_ES1_1_compatibility GL_NV_ES3_1_compatibility GL_NV_explicit_multisample GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_internalformat_sample_query GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program5_mem_extended GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed
_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_atomic_float GL_NV_shader_atomic_int64 GL_NV_shader_buffer_load GL_NV_shader_storage_buffer_object GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_uniform_buffer_unified_memory GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_NVX_multigpu_info GL_NVX_nvenc_interop GL_NV_shader_thread_group GL_NV_sh
ader_thread_shuffle GL_KHR_blend_equation_advanced GL_KHR_blend_equation_advanced_coherent GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control
OPENGL LOG: Creating OpenGL 4.5 graphics device ; Context level  <OpenGL 4.5> ; Context handle 65537
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll into Unity Child Domain
- Completed reload, in  0.081 seconds
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Core.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.dll (this message is harmless)
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 59Hz; virtual: 1920x1080 at 0,0
<RI> Initialized touch support.

UnloadTime: 1.141553 ms
Non platform assembly: data-000000001263F060 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-000000001263F060.dll
Non platform assembly: data-00000000127853B0 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-00000000127853B0.dll
Non platform assembly: data-0000000005AAC040 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000005AAC040.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Rewired: Searching for compatible XInput library...
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Rewired: Found Xinput1_3.dll.
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Xml.dll (this message is harmless)
Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:365)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 365)

Non platform assembly: data-0000000018004010 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000018004010.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Steamworks Init
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
SteamworksController:Initialize() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\ArcenUnityIntegration\SteamworksController.cs:51)
PresentationLayer_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\PresentationLayer_AIW2.cs:397)
Arcen.AIW2.Core.Engine_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:50)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:422)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenAIW2Visualization/src/ArcenUnityIntegration/SteamworksController.cs Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Game Version: 0.109
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 376.54
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: GeForce GTX 960M/PCIe/SSE2
graphicsDeviceID: 5650
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 376.54
graphicsMemorySize: 2018
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
processorCount: 8
processorFrequency: 2694
systemMemorySize: 16300
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:465)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 465)

Applied graphics settings: 
Fullscreen: 1920x1080
AntialiasingMode:x2
VSyncCount:0
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.GameSettings:RefreshGraphicsSettings() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\InstallationState\GameSettings.cs:350)
Arcen.Universal.Engine_Universal:OnUpdate() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:588)
ArcenGameController:Update() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:40)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Logic/InstallationState/GameSettings.cs Line: 350)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
World Created, Launching Server
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.AIW2.Core.Engine_AIW2:InnerDoStartNewWorldOKLogic() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:550)
Arcen.AIW2.External.Input_MainHandler:HandleInner(Int32, String)
Arcen.AIW2.External.bStartGame:HandleClick()
Arcen.Universal.ArcenUI_Button:OnClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:95)
Arcen.Universal.ArcenButtonEventHandlingHooks:OnPointerClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:126)
UnityEngine.EventSystems.ExecuteEvents:Execute(IPointerClickHandler, BaseEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:52)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:269)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMousePress(MouseButtonEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:531)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent(Int32) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:430)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:410)
UnityEngine.EventSystems.StandaloneInputModule:Process() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:184)
UnityEngine.EventSystems.EventSystem:Update() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\EventSystem.cs:287)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Configuration.dll (this message is harmless)
output_log.txt (31,453 bytes)

treyra

Mar 13, 2017 3:46 pm

reporter   ~0045970

Okay I see that file, thank you. I've attached it here. When it crashes, the GUI stops responding but the music continues, and further attempts to click in the game cause the blue spinning wheel to appear and windows to prompt that it is not responding (I have not seen a music change associated with it but I wasn't looking).

This was running both the DX9 and OpenGLCore version (to see if one or the other worked)

I'm going to see if I can reproduce it in today's build.

treyra

Mar 13, 2017 4:02 pm

reporter   ~0045971

Well I can't get the new build to launch at all, so that's a different problem (0019041).

treyra

Mar 13, 2017 4:16 pm

reporter  

output_log2.txt (31,452 bytes)
Mono path[0] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Managed'
Mono path[1] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono'
Mono config path = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/etc'
PlayerConnection initialized from C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data (debug = 0)
PlayerConnection initialized network socket : 0.0.0.0 55141
Multi-casting "[IP] 25.18.1.225 [Port] 55141 [Flags] 2 [Guid] 1949218325 [EditorId] 960560118 [Version] 1048832 [Id] WindowsPlayer(MSI) [Debug] 0" to [225.0.0.222:54997]...
Started listening to [0.0.0.0:55141]
PlayerConnection already initialized - listening to [0.0.0.0:55141]
Initialize engine version: 5.5.2p2 (03f34082a9c0)
Forcing GfxDevice: OpenGL Core
GfxDevice: creating device client; threaded=1
Renderer: GeForce GTX 960M/PCIe/SSE2
Vendor:   NVIDIA Corporation
Version:  4.5.0 NVIDIA 376.54
GLES:     0
 GL_AMD_multi_draw_indirect GL_AMD_seamless_cubemap_per_texture GL_ARB_arrays_of_arrays GL_ARB_base_instance GL_ARB_bindless_texture GL_ARB_blend_func_extended GL_ARB_buffer_storage GL_ARB_clear_buffer_object GL_ARB_clear_texture GL_ARB_clip_control GL_ARB_color_buffer_float GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_compute_shader GL_ARB_compute_variable_group_size GL_ARB_conditional_render_inverted GL_ARB_copy_buffer GL_ARB_copy_image GL_ARB_cull_distance GL_ARB_debug_output GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_derivative_control GL_ARB_direct_state_access GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_enhanced_layouts GL_ARB_ES2_compatibility GL_ARB_ES3_compatibility GL_ARB_ES3_1_compatibility GL_ARB_ES3_2_compatibility GL_ARB_explicit_attrib_location GL_ARB_explicit_uniform_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_layer_viewport GL_ARB_fragm
ent_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_no_attachments GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_get_texture_sub_image GL_ARB_gl_spirv GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_gpu_shader_int64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_indirect_parameters GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_internalformat_query2 GL_ARB_invalidate_subdata GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multi_bind GL_ARB_multi_draw_indirect GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_parallel_shader_compile GL_ARB_pipeline_statistics_query GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_program_interface_query GL_ARB_provoking_vertex GL_ARB_query_buffer_object GL_ARB_robust_buffer_access_behavior GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamles
s_cube_map GL_ARB_seamless_cubemap_per_texture GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counter_ops GL_ARB_shader_atomic_counters GL_ARB_shader_ballot GL_ARB_shader_bit_encoding GL_ARB_shader_clock GL_ARB_shader_draw_parameters GL_ARB_shader_group_vote GL_ARB_shader_image_load_store GL_ARB_shader_image_size GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_storage_buffer_object GL_ARB_shader_subroutine GL_ARB_shader_texture_image_samples GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sparse_buffer GL_ARB_sparse_texture GL_ARB_stencil_texturing GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_barrier GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_buffer_range GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array G
L_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirror_clamp_to_edge GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_levels GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_stencil8 GL_ARB_texture_storage GL_ARB_texture_storage_multisample GL_ARB_texture_swizzle GL_ARB_texture_view GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transform_feedback_overflow_query GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_attrib_binding GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_10f_11f_11f_rev GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buf
fers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_multisample_blit_scaled GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_polygon_offset_clamp GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_
formatted GL_EXT_shader_image_load_store GL_EXT_shader_integer_mix GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_window_rectangles GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KHR_context_flush_control GL_KHR_debug GL_KHR_no_error GL_KHR_robust_buffer_access_behavior GL_KH
R_robustness GL_KTX_buffer_region GL_NV_alpha_to_coverage_dither_control GL_NV_bindless_multi_draw_indirect GL_NV_bindless_multi_draw_indirect_count GL_NV_bindless_texture GL_NV_blend_equation_advanced GL_NV_blend_equation_advanced_coherent GL_NV_blend_square GL_NV_command_list GL_NV_compute_program5 GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_draw_texture GL_NV_draw_vulkan_image GL_NV_ES1_1_compatibility GL_NV_ES3_1_compatibility GL_NV_explicit_multisample GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_internalformat_sample_query GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program5_mem_extended GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed
_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_atomic_float GL_NV_shader_atomic_int64 GL_NV_shader_buffer_load GL_NV_shader_storage_buffer_object GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_uniform_buffer_unified_memory GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_NVX_multigpu_info GL_NVX_nvenc_interop GL_NV_shader_thread_group GL_NV_sh
ader_thread_shuffle GL_KHR_blend_equation_advanced GL_KHR_blend_equation_advanced_coherent GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control
OPENGL LOG: Creating OpenGL 4.5 graphics device ; Context level  <OpenGL 4.5> ; Context handle 65537
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll into Unity Child Domain
- Completed reload, in  0.111 seconds
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Core.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.dll (this message is harmless)
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 59Hz; virtual: 1920x1080 at 0,0
<RI> Initialized touch support.

UnloadTime: 0.754193 ms
Non platform assembly: data-0000000012D9C9E0 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000012D9C9E0.dll
Non platform assembly: data-0000000012D8C060 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000012D8C060.dll
Non platform assembly: data-00000000061EC040 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-00000000061EC040.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Rewired: Searching for compatible XInput library...
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Rewired: Found Xinput1_3.dll.
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Xml.dll (this message is harmless)
Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:365)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 365)

Non platform assembly: data-000000001870A430 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-000000001870A430.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Steamworks Init
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
SteamworksController:Initialize() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\ArcenUnityIntegration\SteamworksController.cs:51)
PresentationLayer_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\PresentationLayer_AIW2.cs:397)
Arcen.AIW2.Core.Engine_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:50)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:422)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenAIW2Visualization/src/ArcenUnityIntegration/SteamworksController.cs Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Game Version: 0.111
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 376.54
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: GeForce GTX 960M/PCIe/SSE2
graphicsDeviceID: 5650
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 376.54
graphicsMemorySize: 2018
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
processorCount: 8
processorFrequency: 2694
systemMemorySize: 16300
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:465)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 465)

Applied graphics settings: 
Fullscreen: 1920x1080
AntialiasingMode:x2
VSyncCount:0
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.GameSettings:RefreshGraphicsSettings() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\InstallationState\GameSettings.cs:350)
Arcen.Universal.Engine_Universal:OnUpdate() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:588)
ArcenGameController:Update() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:40)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Logic/InstallationState/GameSettings.cs Line: 350)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
World Created, Launching Server
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.AIW2.Core.Engine_AIW2:InnerDoStartNewWorldOKLogic() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:552)
Arcen.AIW2.External.Input_MainHandler:HandleInner(Int32, String)
Arcen.AIW2.External.bStartGame:HandleClick()
Arcen.Universal.ArcenUI_Button:OnClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:95)
Arcen.Universal.ArcenButtonEventHandlingHooks:OnPointerClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:126)
UnityEngine.EventSystems.ExecuteEvents:Execute(IPointerClickHandler, BaseEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:52)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:269)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMousePress(MouseButtonEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:533)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent(Int32) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:432)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:412)
UnityEngine.EventSystems.StandaloneInputModule:Process() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:186)
UnityEngine.EventSystems.EventSystem:Update() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\EventSystem.cs:287)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Configuration.dll (this message is harmless)
output_log2.txt (31,452 bytes)

treyra

Mar 13, 2017 4:17 pm

reporter  

Crash.png (1,048,934 bytes)

treyra

Mar 13, 2017 4:19 pm

reporter   ~0045974

So I got the new build to launch after all, and reproduced the issue. Two crashes occurred, one at 1:20 into the game and another at 1:45 into the game. The music did not change at either time. I was trying to see if any of my actions might be causing it (hence why the screen shot is super zoomed in), but since nothing was consistent (the first time I had just given an order, the second just zoomed way in), I don't think user input is the source. I also uploaded a log for the second crash (log2).

x4000Bughunter

Mar 13, 2017 4:19 pm

administrator   ~0045975

Okay, so now this does still run, but with this same problem, as you noted from 0019041.

treyra

Mar 13, 2017 4:22 pm

reporter   ~0045977

Yep, the build runs and feels the same as .109

Still crashing within a minute or two of launch.

x4000Bughunter

Mar 13, 2017 4:22 pm

administrator   ~0045978

Couple of things to maybe try. I notice that you've already edited the settings files, so that shouldn't be any new thing.

Can you try putting it back in windowed mode instead of fullscreen? And then can you also set DisableMusic to true? I'd be very curious to know if either one of those changes solves the problem -- that would at least point me in the direction of what is wrong.

Thanks!
Chris

treyra

Mar 13, 2017 4:37 pm

reporter   ~0045979

Tried the windowing first, still ran into a problem. I will now try both that and the music off together.

treyra

Mar 13, 2017 4:44 pm

reporter   ~0045980

Okay, still crashing. The first try with the music off crashed as soon as I hit new game from the main menu.

I now think it might be related to user input, as I left the last attempt alone for a minute, came back and nudged the camera, and that caused the crash.

More logs (if desired) 3 = windowed with music 4 = windowed w/o music, fast crash 5 = windowed w/o music slower crash.

treyra

Mar 13, 2017 4:44 pm

reporter  

output_log3.txt (31,449 bytes)
Mono path[0] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Managed'
Mono path[1] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono'
Mono config path = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/etc'
PlayerConnection initialized from C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data (debug = 0)
PlayerConnection initialized network socket : 0.0.0.0 55182
Multi-casting "[IP] 25.18.1.225 [Port] 55182 [Flags] 2 [Guid] 933432099 [EditorId] 960560118 [Version] 1048832 [Id] WindowsPlayer(MSI) [Debug] 0" to [225.0.0.222:54997]...
Started listening to [0.0.0.0:55182]
PlayerConnection already initialized - listening to [0.0.0.0:55182]
Initialize engine version: 5.5.2p2 (03f34082a9c0)
Forcing GfxDevice: OpenGL Core
GfxDevice: creating device client; threaded=1
Renderer: GeForce GTX 960M/PCIe/SSE2
Vendor:   NVIDIA Corporation
Version:  4.5.0 NVIDIA 376.54
GLES:     0
 GL_AMD_multi_draw_indirect GL_AMD_seamless_cubemap_per_texture GL_ARB_arrays_of_arrays GL_ARB_base_instance GL_ARB_bindless_texture GL_ARB_blend_func_extended GL_ARB_buffer_storage GL_ARB_clear_buffer_object GL_ARB_clear_texture GL_ARB_clip_control GL_ARB_color_buffer_float GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_compute_shader GL_ARB_compute_variable_group_size GL_ARB_conditional_render_inverted GL_ARB_copy_buffer GL_ARB_copy_image GL_ARB_cull_distance GL_ARB_debug_output GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_derivative_control GL_ARB_direct_state_access GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_enhanced_layouts GL_ARB_ES2_compatibility GL_ARB_ES3_compatibility GL_ARB_ES3_1_compatibility GL_ARB_ES3_2_compatibility GL_ARB_explicit_attrib_location GL_ARB_explicit_uniform_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_layer_viewport GL_ARB_fragm
ent_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_no_attachments GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_get_texture_sub_image GL_ARB_gl_spirv GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_gpu_shader_int64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_indirect_parameters GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_internalformat_query2 GL_ARB_invalidate_subdata GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multi_bind GL_ARB_multi_draw_indirect GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_parallel_shader_compile GL_ARB_pipeline_statistics_query GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_program_interface_query GL_ARB_provoking_vertex GL_ARB_query_buffer_object GL_ARB_robust_buffer_access_behavior GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamles
s_cube_map GL_ARB_seamless_cubemap_per_texture GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counter_ops GL_ARB_shader_atomic_counters GL_ARB_shader_ballot GL_ARB_shader_bit_encoding GL_ARB_shader_clock GL_ARB_shader_draw_parameters GL_ARB_shader_group_vote GL_ARB_shader_image_load_store GL_ARB_shader_image_size GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_storage_buffer_object GL_ARB_shader_subroutine GL_ARB_shader_texture_image_samples GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sparse_buffer GL_ARB_sparse_texture GL_ARB_stencil_texturing GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_barrier GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_buffer_range GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array G
L_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirror_clamp_to_edge GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_levels GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_stencil8 GL_ARB_texture_storage GL_ARB_texture_storage_multisample GL_ARB_texture_swizzle GL_ARB_texture_view GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transform_feedback_overflow_query GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_attrib_binding GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_10f_11f_11f_rev GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buf
fers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_multisample_blit_scaled GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_polygon_offset_clamp GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_
formatted GL_EXT_shader_image_load_store GL_EXT_shader_integer_mix GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_window_rectangles GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KHR_context_flush_control GL_KHR_debug GL_KHR_no_error GL_KHR_robust_buffer_access_behavior GL_KH
R_robustness GL_KTX_buffer_region GL_NV_alpha_to_coverage_dither_control GL_NV_bindless_multi_draw_indirect GL_NV_bindless_multi_draw_indirect_count GL_NV_bindless_texture GL_NV_blend_equation_advanced GL_NV_blend_equation_advanced_coherent GL_NV_blend_square GL_NV_command_list GL_NV_compute_program5 GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_draw_texture GL_NV_draw_vulkan_image GL_NV_ES1_1_compatibility GL_NV_ES3_1_compatibility GL_NV_explicit_multisample GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_internalformat_sample_query GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program5_mem_extended GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed
_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_atomic_float GL_NV_shader_atomic_int64 GL_NV_shader_buffer_load GL_NV_shader_storage_buffer_object GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_uniform_buffer_unified_memory GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_NVX_multigpu_info GL_NVX_nvenc_interop GL_NV_shader_thread_group GL_NV_sh
ader_thread_shuffle GL_KHR_blend_equation_advanced GL_KHR_blend_equation_advanced_coherent GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control
OPENGL LOG: Creating OpenGL 4.5 graphics device ; Context level  <OpenGL 4.5> ; Context handle 65537
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll into Unity Child Domain
- Completed reload, in  2.421 seconds
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Core.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.dll (this message is harmless)
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 59Hz; virtual: 1920x1080 at 0,0
<RI> Initialized touch support.

UnloadTime: 0.956804 ms
Non platform assembly: data-0000000012E3E040 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000012E3E040.dll
Non platform assembly: data-0000000012F55A20 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000012F55A20.dll
Non platform assembly: data-0000000006134040 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000006134040.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Rewired: Searching for compatible XInput library...
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Rewired: Found Xinput1_3.dll.
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Xml.dll (this message is harmless)
Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:365)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 365)

Non platform assembly: data-0000000018EFB090 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000018EFB090.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Steamworks Init
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
SteamworksController:Initialize() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\ArcenUnityIntegration\SteamworksController.cs:51)
PresentationLayer_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\PresentationLayer_AIW2.cs:397)
Arcen.AIW2.Core.Engine_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:50)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:422)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenAIW2Visualization/src/ArcenUnityIntegration/SteamworksController.cs Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Game Version: 0.111
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 376.54
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: GeForce GTX 960M/PCIe/SSE2
graphicsDeviceID: 5650
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 376.54
graphicsMemorySize: 2018
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
processorCount: 8
processorFrequency: 2694
systemMemorySize: 16300
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:465)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 465)

Applied graphics settings: 
Windowed: 1920x1080
AntialiasingMode:x2
VSyncCount:0
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.GameSettings:RefreshGraphicsSettings() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\InstallationState\GameSettings.cs:350)
Arcen.Universal.Engine_Universal:OnUpdate() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:588)
ArcenGameController:Update() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:40)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Logic/InstallationState/GameSettings.cs Line: 350)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
World Created, Launching Server
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.AIW2.Core.Engine_AIW2:InnerDoStartNewWorldOKLogic() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:552)
Arcen.AIW2.External.Input_MainHandler:HandleInner(Int32, String)
Arcen.AIW2.External.bStartGame:HandleClick()
Arcen.Universal.ArcenUI_Button:OnClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:95)
Arcen.Universal.ArcenButtonEventHandlingHooks:OnPointerClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:126)
UnityEngine.EventSystems.ExecuteEvents:Execute(IPointerClickHandler, BaseEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:52)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:269)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMousePress(MouseButtonEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:533)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent(Int32) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:432)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:412)
UnityEngine.EventSystems.StandaloneInputModule:Process() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:186)
UnityEngine.EventSystems.EventSystem:Update() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\EventSystem.cs:287)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Configuration.dll (this message is harmless)
output_log3.txt (31,449 bytes)

treyra

Mar 13, 2017 4:45 pm

reporter  

output_log4.txt (28,763 bytes)
Mono path[0] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Managed'
Mono path[1] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono'
Mono config path = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/etc'
PlayerConnection initialized from C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data (debug = 0)
PlayerConnection initialized network socket : 0.0.0.0 55292
Multi-casting "[IP] 25.18.1.225 [Port] 55292 [Flags] 2 [Guid] 2391102013 [EditorId] 960560118 [Version] 1048832 [Id] WindowsPlayer(MSI) [Debug] 0" to [225.0.0.222:54997]...
Started listening to [0.0.0.0:55292]
PlayerConnection already initialized - listening to [0.0.0.0:55292]
Initialize engine version: 5.5.2p2 (03f34082a9c0)
Forcing GfxDevice: OpenGL Core
GfxDevice: creating device client; threaded=1
Renderer: GeForce GTX 960M/PCIe/SSE2
Vendor:   NVIDIA Corporation
Version:  4.5.0 NVIDIA 376.54
GLES:     0
 GL_AMD_multi_draw_indirect GL_AMD_seamless_cubemap_per_texture GL_ARB_arrays_of_arrays GL_ARB_base_instance GL_ARB_bindless_texture GL_ARB_blend_func_extended GL_ARB_buffer_storage GL_ARB_clear_buffer_object GL_ARB_clear_texture GL_ARB_clip_control GL_ARB_color_buffer_float GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_compute_shader GL_ARB_compute_variable_group_size GL_ARB_conditional_render_inverted GL_ARB_copy_buffer GL_ARB_copy_image GL_ARB_cull_distance GL_ARB_debug_output GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_derivative_control GL_ARB_direct_state_access GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_enhanced_layouts GL_ARB_ES2_compatibility GL_ARB_ES3_compatibility GL_ARB_ES3_1_compatibility GL_ARB_ES3_2_compatibility GL_ARB_explicit_attrib_location GL_ARB_explicit_uniform_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_layer_viewport GL_ARB_fragm
ent_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_no_attachments GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_get_texture_sub_image GL_ARB_gl_spirv GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_gpu_shader_int64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_indirect_parameters GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_internalformat_query2 GL_ARB_invalidate_subdata GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multi_bind GL_ARB_multi_draw_indirect GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_parallel_shader_compile GL_ARB_pipeline_statistics_query GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_program_interface_query GL_ARB_provoking_vertex GL_ARB_query_buffer_object GL_ARB_robust_buffer_access_behavior GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamles
s_cube_map GL_ARB_seamless_cubemap_per_texture GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counter_ops GL_ARB_shader_atomic_counters GL_ARB_shader_ballot GL_ARB_shader_bit_encoding GL_ARB_shader_clock GL_ARB_shader_draw_parameters GL_ARB_shader_group_vote GL_ARB_shader_image_load_store GL_ARB_shader_image_size GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_storage_buffer_object GL_ARB_shader_subroutine GL_ARB_shader_texture_image_samples GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sparse_buffer GL_ARB_sparse_texture GL_ARB_stencil_texturing GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_barrier GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_buffer_range GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array G
L_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirror_clamp_to_edge GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_levels GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_stencil8 GL_ARB_texture_storage GL_ARB_texture_storage_multisample GL_ARB_texture_swizzle GL_ARB_texture_view GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transform_feedback_overflow_query GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_attrib_binding GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_10f_11f_11f_rev GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buf
fers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_multisample_blit_scaled GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_polygon_offset_clamp GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_
formatted GL_EXT_shader_image_load_store GL_EXT_shader_integer_mix GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_window_rectangles GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KHR_context_flush_control GL_KHR_debug GL_KHR_no_error GL_KHR_robust_buffer_access_behavior GL_KH
R_robustness GL_KTX_buffer_region GL_NV_alpha_to_coverage_dither_control GL_NV_bindless_multi_draw_indirect GL_NV_bindless_multi_draw_indirect_count GL_NV_bindless_texture GL_NV_blend_equation_advanced GL_NV_blend_equation_advanced_coherent GL_NV_blend_square GL_NV_command_list GL_NV_compute_program5 GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_draw_texture GL_NV_draw_vulkan_image GL_NV_ES1_1_compatibility GL_NV_ES3_1_compatibility GL_NV_explicit_multisample GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_internalformat_sample_query GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program5_mem_extended GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed
_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_atomic_float GL_NV_shader_atomic_int64 GL_NV_shader_buffer_load GL_NV_shader_storage_buffer_object GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_uniform_buffer_unified_memory GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_NVX_multigpu_info GL_NVX_nvenc_interop GL_NV_shader_thread_group GL_NV_sh
ader_thread_shuffle GL_KHR_blend_equation_advanced GL_KHR_blend_equation_advanced_coherent GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control
OPENGL LOG: Creating OpenGL 4.5 graphics device ; Context level  <OpenGL 4.5> ; Context handle 65537
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll into Unity Child Domain
- Completed reload, in  0.108 seconds
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Core.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.dll (this message is harmless)
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 59Hz; virtual: 1920x1080 at 0,0
<RI> Initialized touch support.

UnloadTime: 0.780421 ms
Non platform assembly: data-0000000012F6DE50 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000012F6DE50.dll
Non platform assembly: data-000000001306B010 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-000000001306B010.dll
Non platform assembly: data-000000000616D040 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-000000000616D040.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Rewired: Searching for compatible XInput library...
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Rewired: Found Xinput1_3.dll.
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Xml.dll (this message is harmless)
Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:365)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 365)

Non platform assembly: data-000000001882C010 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-000000001882C010.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Steamworks Init
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
SteamworksController:Initialize() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\ArcenUnityIntegration\SteamworksController.cs:51)
PresentationLayer_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\PresentationLayer_AIW2.cs:397)
Arcen.AIW2.Core.Engine_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:50)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:422)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenAIW2Visualization/src/ArcenUnityIntegration/SteamworksController.cs Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Game Version: 0.111
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 376.54
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: GeForce GTX 960M/PCIe/SSE2
graphicsDeviceID: 5650
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 376.54
graphicsMemorySize: 2018
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
processorCount: 8
processorFrequency: 2694
systemMemorySize: 16300
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:465)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 465)

Applied graphics settings: 
Windowed: 1920x1080
AntialiasingMode:x2
VSyncCount:0
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.GameSettings:RefreshGraphicsSettings() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\InstallationState\GameSettings.cs:350)
Arcen.Universal.Engine_Universal:OnUpdate() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:588)
ArcenGameController:Update() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:40)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Logic/InstallationState/GameSettings.cs Line: 350)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
output_log4.txt (28,763 bytes)

treyra

Mar 13, 2017 4:45 pm

reporter  

output_log5.txt (31,450 bytes)
Mono path[0] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Managed'
Mono path[1] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono'
Mono config path = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/etc'
PlayerConnection initialized from C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data (debug = 0)
PlayerConnection initialized network socket : 0.0.0.0 55456
Multi-casting "[IP] 25.18.1.225 [Port] 55456 [Flags] 2 [Guid] 3092657525 [EditorId] 960560118 [Version] 1048832 [Id] WindowsPlayer(MSI) [Debug] 0" to [225.0.0.222:54997]...
Started listening to [0.0.0.0:55456]
PlayerConnection already initialized - listening to [0.0.0.0:55456]
Initialize engine version: 5.5.2p2 (03f34082a9c0)
Forcing GfxDevice: OpenGL Core
GfxDevice: creating device client; threaded=1
Renderer: GeForce GTX 960M/PCIe/SSE2
Vendor:   NVIDIA Corporation
Version:  4.5.0 NVIDIA 376.54
GLES:     0
 GL_AMD_multi_draw_indirect GL_AMD_seamless_cubemap_per_texture GL_ARB_arrays_of_arrays GL_ARB_base_instance GL_ARB_bindless_texture GL_ARB_blend_func_extended GL_ARB_buffer_storage GL_ARB_clear_buffer_object GL_ARB_clear_texture GL_ARB_clip_control GL_ARB_color_buffer_float GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_compute_shader GL_ARB_compute_variable_group_size GL_ARB_conditional_render_inverted GL_ARB_copy_buffer GL_ARB_copy_image GL_ARB_cull_distance GL_ARB_debug_output GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_derivative_control GL_ARB_direct_state_access GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_enhanced_layouts GL_ARB_ES2_compatibility GL_ARB_ES3_compatibility GL_ARB_ES3_1_compatibility GL_ARB_ES3_2_compatibility GL_ARB_explicit_attrib_location GL_ARB_explicit_uniform_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_layer_viewport GL_ARB_fragm
ent_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_no_attachments GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_get_texture_sub_image GL_ARB_gl_spirv GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_gpu_shader_int64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_indirect_parameters GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_internalformat_query2 GL_ARB_invalidate_subdata GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multi_bind GL_ARB_multi_draw_indirect GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_parallel_shader_compile GL_ARB_pipeline_statistics_query GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_program_interface_query GL_ARB_provoking_vertex GL_ARB_query_buffer_object GL_ARB_robust_buffer_access_behavior GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamles
s_cube_map GL_ARB_seamless_cubemap_per_texture GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counter_ops GL_ARB_shader_atomic_counters GL_ARB_shader_ballot GL_ARB_shader_bit_encoding GL_ARB_shader_clock GL_ARB_shader_draw_parameters GL_ARB_shader_group_vote GL_ARB_shader_image_load_store GL_ARB_shader_image_size GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_storage_buffer_object GL_ARB_shader_subroutine GL_ARB_shader_texture_image_samples GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sparse_buffer GL_ARB_sparse_texture GL_ARB_stencil_texturing GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_barrier GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_buffer_range GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array G
L_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirror_clamp_to_edge GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_levels GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_stencil8 GL_ARB_texture_storage GL_ARB_texture_storage_multisample GL_ARB_texture_swizzle GL_ARB_texture_view GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transform_feedback_overflow_query GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_attrib_binding GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_10f_11f_11f_rev GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buf
fers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_multisample_blit_scaled GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_polygon_offset_clamp GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_
formatted GL_EXT_shader_image_load_store GL_EXT_shader_integer_mix GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_window_rectangles GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KHR_context_flush_control GL_KHR_debug GL_KHR_no_error GL_KHR_robust_buffer_access_behavior GL_KH
R_robustness GL_KTX_buffer_region GL_NV_alpha_to_coverage_dither_control GL_NV_bindless_multi_draw_indirect GL_NV_bindless_multi_draw_indirect_count GL_NV_bindless_texture GL_NV_blend_equation_advanced GL_NV_blend_equation_advanced_coherent GL_NV_blend_square GL_NV_command_list GL_NV_compute_program5 GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_draw_texture GL_NV_draw_vulkan_image GL_NV_ES1_1_compatibility GL_NV_ES3_1_compatibility GL_NV_explicit_multisample GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_internalformat_sample_query GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program5_mem_extended GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed
_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_atomic_float GL_NV_shader_atomic_int64 GL_NV_shader_buffer_load GL_NV_shader_storage_buffer_object GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_uniform_buffer_unified_memory GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_NVX_multigpu_info GL_NVX_nvenc_interop GL_NV_shader_thread_group GL_NV_sh
ader_thread_shuffle GL_KHR_blend_equation_advanced GL_KHR_blend_equation_advanced_coherent GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control
OPENGL LOG: Creating OpenGL 4.5 graphics device ; Context level  <OpenGL 4.5> ; Context handle 65537
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll into Unity Child Domain
- Completed reload, in  0.082 seconds
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Core.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.dll (this message is harmless)
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 59Hz; virtual: 1920x1080 at 0,0
<RI> Initialized touch support.

UnloadTime: 0.883438 ms
Non platform assembly: data-00000000127EDE50 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-00000000127EDE50.dll
Non platform assembly: data-0000000012841D50 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000012841D50.dll
Non platform assembly: data-0000000005A21040 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000005A21040.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Rewired: Searching for compatible XInput library...
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Rewired: Found Xinput1_3.dll.
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Xml.dll (this message is harmless)
Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:365)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 365)

Non platform assembly: data-00000000180A5020 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-00000000180A5020.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Steamworks Init
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
SteamworksController:Initialize() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\ArcenUnityIntegration\SteamworksController.cs:51)
PresentationLayer_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\PresentationLayer_AIW2.cs:397)
Arcen.AIW2.Core.Engine_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:50)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:422)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenAIW2Visualization/src/ArcenUnityIntegration/SteamworksController.cs Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Game Version: 0.111
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 376.54
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: GeForce GTX 960M/PCIe/SSE2
graphicsDeviceID: 5650
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 376.54
graphicsMemorySize: 2018
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
processorCount: 8
processorFrequency: 2694
systemMemorySize: 16300
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:465)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 465)

Applied graphics settings: 
Windowed: 1920x1080
AntialiasingMode:x2
VSyncCount:0
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.GameSettings:RefreshGraphicsSettings() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\InstallationState\GameSettings.cs:350)
Arcen.Universal.Engine_Universal:OnUpdate() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:588)
ArcenGameController:Update() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:40)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Logic/InstallationState/GameSettings.cs Line: 350)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
World Created, Launching Server
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.AIW2.Core.Engine_AIW2:InnerDoStartNewWorldOKLogic() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:552)
Arcen.AIW2.External.Input_MainHandler:HandleInner(Int32, String)
Arcen.AIW2.External.bStartGame:HandleClick()
Arcen.Universal.ArcenUI_Button:OnClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:95)
Arcen.Universal.ArcenButtonEventHandlingHooks:OnPointerClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:126)
UnityEngine.EventSystems.ExecuteEvents:Execute(IPointerClickHandler, BaseEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:52)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:269)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMousePress(MouseButtonEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:533)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent(Int32) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:432)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:412)
UnityEngine.EventSystems.StandaloneInputModule:Process() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:186)
UnityEngine.EventSystems.EventSystem:Update() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\EventSystem.cs:287)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Configuration.dll (this message is harmless)
output_log5.txt (31,450 bytes)

treyra

Mar 13, 2017 4:52 pm

reporter   ~0045981

And this has all been in OpenGL for the latest build.

x4000Bughunter

Mar 13, 2017 5:00 pm

administrator   ~0045982

Okay! That is a whole lot of very helpful feedback.

I am presently thinking that this might be a problem with xinput. Out of curiosity, do you have any unusual input devices connected? Flight stick, etc?

There a couple of potential ways around this. The simplest thing to test is if you go into AIWar2_x64_Data/Managed and then delete the file Rewired_Windows_Lib.dll. Be sure NOT to delete Rewired_Core.dll or the whole thing will barf and die. ;)

Once you run that, then your output_log.txt files should no longer contain the text "Rewired: Found Xinput1_3.dll". If that's not in there, then we know it's working properly and just sitting on top of unity's default input handling rather than trying to use xinput.

If XInput is the culprit, then we'll just stop using that. It's pretty well overkill at the moment anyhow, and we might be able to shave off a tad of performance by doing that anyway.

Thanks!

treyra

Mar 13, 2017 5:46 pm

reporter   ~0045983

I do have a xbox controller dongle plugged in, although the controller itself is off. To be sure I tried running without it plugged in and it still crashed (this time I just let it sit there after starting the game and it crashed).

Deleting Rewired_Window_Lib.dll did create a log without "Rewired: Found Xinput1_3.dll" (log6) but there is still a crash.

I hope all this helps!

treyra

Mar 13, 2017 5:46 pm

reporter  

output_log6.txt (25,402 bytes)
Mono path[0] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Managed'
Mono path[1] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono'
Mono config path = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/etc'
PlayerConnection initialized from C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data (debug = 0)
PlayerConnection initialized network socket : 0.0.0.0 55159
Multi-casting "[IP] 25.18.1.225 [Port] 55159 [Flags] 2 [Guid] 88593829 [EditorId] 960560118 [Version] 1048832 [Id] WindowsPlayer(MSI) [Debug] 0" to [225.0.0.222:54997]...
Started listening to [0.0.0.0:55159]
PlayerConnection already initialized - listening to [0.0.0.0:55159]
Initialize engine version: 5.5.2p2 (03f34082a9c0)
Forcing GfxDevice: OpenGL Core
GfxDevice: creating device client; threaded=1
Renderer: GeForce GTX 960M/PCIe/SSE2
Vendor:   NVIDIA Corporation
Version:  4.5.0 NVIDIA 376.54
GLES:     0
 GL_AMD_multi_draw_indirect GL_AMD_seamless_cubemap_per_texture GL_ARB_arrays_of_arrays GL_ARB_base_instance GL_ARB_bindless_texture GL_ARB_blend_func_extended GL_ARB_buffer_storage GL_ARB_clear_buffer_object GL_ARB_clear_texture GL_ARB_clip_control GL_ARB_color_buffer_float GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_compute_shader GL_ARB_compute_variable_group_size GL_ARB_conditional_render_inverted GL_ARB_copy_buffer GL_ARB_copy_image GL_ARB_cull_distance GL_ARB_debug_output GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_derivative_control GL_ARB_direct_state_access GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_enhanced_layouts GL_ARB_ES2_compatibility GL_ARB_ES3_compatibility GL_ARB_ES3_1_compatibility GL_ARB_ES3_2_compatibility GL_ARB_explicit_attrib_location GL_ARB_explicit_uniform_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_layer_viewport GL_ARB_fragm
ent_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_no_attachments GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_get_texture_sub_image GL_ARB_gl_spirv GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_gpu_shader_int64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_indirect_parameters GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_internalformat_query2 GL_ARB_invalidate_subdata GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multi_bind GL_ARB_multi_draw_indirect GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_parallel_shader_compile GL_ARB_pipeline_statistics_query GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_program_interface_query GL_ARB_provoking_vertex GL_ARB_query_buffer_object GL_ARB_robust_buffer_access_behavior GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamles
s_cube_map GL_ARB_seamless_cubemap_per_texture GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counter_ops GL_ARB_shader_atomic_counters GL_ARB_shader_ballot GL_ARB_shader_bit_encoding GL_ARB_shader_clock GL_ARB_shader_draw_parameters GL_ARB_shader_group_vote GL_ARB_shader_image_load_store GL_ARB_shader_image_size GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_storage_buffer_object GL_ARB_shader_subroutine GL_ARB_shader_texture_image_samples GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sparse_buffer GL_ARB_sparse_texture GL_ARB_stencil_texturing GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_barrier GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_buffer_range GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array G
L_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirror_clamp_to_edge GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_levels GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_stencil8 GL_ARB_texture_storage GL_ARB_texture_storage_multisample GL_ARB_texture_swizzle GL_ARB_texture_view GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transform_feedback_overflow_query GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_attrib_binding GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_10f_11f_11f_rev GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buf
fers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_multisample_blit_scaled GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_polygon_offset_clamp GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_
formatted GL_EXT_shader_image_load_store GL_EXT_shader_integer_mix GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_window_rectangles GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KHR_context_flush_control GL_KHR_debug GL_KHR_no_error GL_KHR_robust_buffer_access_behavior GL_KH
R_robustness GL_KTX_buffer_region GL_NV_alpha_to_coverage_dither_control GL_NV_bindless_multi_draw_indirect GL_NV_bindless_multi_draw_indirect_count GL_NV_bindless_texture GL_NV_blend_equation_advanced GL_NV_blend_equation_advanced_coherent GL_NV_blend_square GL_NV_command_list GL_NV_compute_program5 GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_draw_texture GL_NV_draw_vulkan_image GL_NV_ES1_1_compatibility GL_NV_ES3_1_compatibility GL_NV_explicit_multisample GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_internalformat_sample_query GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program5_mem_extended GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed
_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_atomic_float GL_NV_shader_atomic_int64 GL_NV_shader_buffer_load GL_NV_shader_storage_buffer_object GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_uniform_buffer_unified_memory GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_NVX_multigpu_info GL_NVX_nvenc_interop GL_NV_shader_thread_group GL_NV_sh
ader_thread_shuffle GL_KHR_blend_equation_advanced GL_KHR_blend_equation_advanced_coherent GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control
OPENGL LOG: Creating OpenGL 4.5 graphics device ; Context level  <OpenGL 4.5> ; Context handle 65537
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll into Unity Child Domain
- Completed reload, in  0.376 seconds
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Core.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.dll (this message is harmless)
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 59Hz; virtual: 1920x1080 at 0,0
<RI> Initialized touch support.

UnloadTime: 0.812352 ms
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Xml.dll (this message is harmless)
Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:365)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 365)

Non platform assembly: data-0000000017F51DF0 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000017F51DF0.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Steamworks Init
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
SteamworksController:Initialize() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\ArcenUnityIntegration\SteamworksController.cs:51)
PresentationLayer_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\PresentationLayer_AIW2.cs:397)
Arcen.AIW2.Core.Engine_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:50)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:422)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenAIW2Visualization/src/ArcenUnityIntegration/SteamworksController.cs Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Game Version: 0.111
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 376.54
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: GeForce GTX 960M/PCIe/SSE2
graphicsDeviceID: 5650
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 376.54
graphicsMemorySize: 2018
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
processorCount: 8
processorFrequency: 2694
systemMemorySize: 16300
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:465)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 465)

Applied graphics settings: 
Windowed: 1920x1080
AntialiasingMode:x2
VSyncCount:0
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.GameSettings:RefreshGraphicsSettings() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\InstallationState\GameSettings.cs:350)
Arcen.Universal.Engine_Universal:OnUpdate() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:588)
ArcenGameController:Update() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:40)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Logic/InstallationState/GameSettings.cs Line: 350)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
World Created, Launching Server
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.AIW2.Core.Engine_AIW2:InnerDoStartNewWorldOKLogic() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:552)
Arcen.AIW2.External.Input_MainHandler:HandleInner(Int32, String)
Arcen.AIW2.External.bStartGame:HandleClick()
Arcen.Universal.ArcenUI_Button:OnClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:95)
Arcen.Universal.ArcenButtonEventHandlingHooks:OnPointerClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:126)
UnityEngine.EventSystems.ExecuteEvents:Execute(IPointerClickHandler, BaseEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:52)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:269)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMousePress(MouseButtonEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:533)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent(Int32) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:432)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:412)
UnityEngine.EventSystems.StandaloneInputModule:Process() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:186)
UnityEngine.EventSystems.EventSystem:Update() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\EventSystem.cs:287)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Configuration.dll (this message is harmless)
output_log6.txt (25,402 bytes)

x4000Bughunter

Mar 13, 2017 6:03 pm

administrator   ~0045984

Nuts! I was hoping that was it.

If you start it up and just leave it running while you get coffee or something, does it crash? No keyboard presses whatsoever, and no mouse clicks in the game window itself?

treyra

Mar 13, 2017 6:20 pm

reporter   ~0045985

Last edited: Mar 13, 2017 6:25 pm

View 3 revisions

Yeah, it took about a minute or so, then it just seized up.

Timing about 50 seconds. This was without any mouse movement past clicking the start button, eventually it flipped to not-responding.

On a third try 43 seconds.

x4000Bughunter

Mar 13, 2017 7:43 pm

administrator   ~0045986

Okay, thanks -- if you don't hit the start button, does it still do this? I'm wondering if this is some sort of threading thing.

If there was a past version that didn't do this for you, do you have any idea what that version was? If not, I can make some steam beta branches for older builds to let you swap between them. Apologies for all the legwork I'm having you do -- I greatly appreciate it!

treyra

Mar 13, 2017 8:38 pm

reporter   ~0045987

Oops, I meant the start button as in launching it from steam. Sorry for the unclear language there. So it will crash with no user input other than to initialize the program.

I believe .104 was the last version that I was able to test, and that did not have this issue. I didn't get to try any last week, but that's what finals week does to you.

No worries on the leg work. The testing is pretty fun.

BadgerBadger

Mar 13, 2017 8:46 pm

reporter   ~0045988

I recommend putting your AI War 2 instance into a version tracking repository (SVN, git, etc) and updating it with each version. It makes it very easy to try out older versions.

x4000Bughunter

Mar 14, 2017 10:51 am

administrator   ~0045989

Okay, in the steam betas tab for the game, there are now beta entries for 0.104, 0.106, and 0.108. Can you let us know which one(s) work for you, if any of them? That will help us narrow things down.

Regarding a tracking repo, the main problem with that is the sheer filesize. Putting the entire game into something like that would require, at present, 2.77GB. That's only going to grow -- perhaps triple, perhaps a bit more. The reason for the extreme size is that everything is tripled because of the three different OSes. You only see about a third of that in any given steam install, since by nature it's on a single OS at a time.

Anyway, I'm not aware of free repo locations that provide something of that scale. Even more to the point, that's just the size for the repo in its one-version state. As things get updated, the actual repo size would likely grow to 20-50 GB depending on how good the binary diffing is on the asset bundles. Those aren't fully deterministic, so that causes extra issues.

For us in our own internal SVN, we're checking in the raw files and not having things tripled, or all bundled up, etc. But then it's really complex to compile, not to mention it has a lot of non-public stuff. That's presently only about 2GB for this game last I looked, but that's without any of the tripling, just with the diffs and so on only being so good on binary files.

Sooo... long story short, I like using Steam's free and simple method of allowing for betas. :)

BadgerBadger

Mar 14, 2017 10:55 am

reporter   ~0045990

I was actually trying to suggest that treyra should put their game into a repository, not Arcen. I assumed you guys were just following your own process, whatever that was.

x4000Bughunter

Mar 14, 2017 10:58 am

administrator   ~0045991

Oh, I gotcha. Yeah, doing a local repo is easier and free; although I don't really expect people to be going that overboard to help us test. We can always provide older versions as needed, to make it easier on you guys.

treyra

Mar 14, 2017 2:24 pm

reporter   ~0045993

Hmm... All the old builds (both Open Gl and DX 9) have the Nullreference exception: Object not set to an instance of object. I think BadgerBadger ran into that one before. I saved log files for those in case you are interested, but I think you've already seen that issue?

I know .104 worked for me in the past, as I managed to loose the game on the build and reported that there was no game over screen (which Kieth said was intentional). Perhaps I could have used a repository, but that is something I haven't really played around with before. I might give it a go if I try modding it like you have been Badger.

x4000Bughunter

Mar 14, 2017 2:37 pm

administrator   ~0045994

If the old builds also have that, then I think what needs to happen is you delete all the contents of the steam folder for the game while being on beta 0.104, then verify the integrity of the steam file cache. I'm guessing it is reading in something it shouldn't be, I guess from a future version.

Have you made any mods or anything? If so, be sure to back those up.

treyra

Mar 14, 2017 3:11 pm

reporter   ~0045995

I tried the clean uninstall/reinstall for .104 and I am getting the game to run now, but minus shaders, so everything is pink. It crashes pretty shortly, but that might be due to the shader issue and not the other problem. I'm going to give the other betas a try.

treyra

Mar 14, 2017 3:26 pm

reporter   ~0045996

Good news! The DX 9 version of .106 is running smoothly. (The open GL version crashed after about a minute again, log7). I left the DX9 version open for about 2 and a half minutes with no user input and just watched the FPS counter. It dropped about 1:40 in from 420 -160 when the game windows borders changed colors, and then again to about 100 when I finally clicked in.

I've been letting it run in the background now while writing this up and it hasn't crashed yet(9 mins in, taking planet 2). I did notice it makes a pretty awful static-y sound as everything stutters whenever I drag the web browser frame around. I'll close it and get the log up (log 8). Also music has changed at least 2 times no trouble.

treyra

Mar 14, 2017 3:27 pm

reporter  

output_log7.txt (30,570 bytes)
Mono path[0] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Managed'
Mono path[1] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono'
Mono config path = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/etc'
PlayerConnection initialized from C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data (debug = 0)
PlayerConnection initialized network socket : 0.0.0.0 55156
Multi-casting "[IP] 25.18.1.225 [Port] 55156 [Flags] 3 [Guid] 4226526868 [EditorId] 3070384876 [Version] 1048832 [Id] WindowsPlayer(MSI) [Debug] 1" to [225.0.0.222:54997]...
Waiting for connection from host on [0.0.0.0:55156]...
Timed out. Continuing without host connection.
Started listening to [0.0.0.0:55156]
Using monoOptions --debugger-agent=transport=dt_socket,embedding=1,defer=y,address=0.0.0.0:56868
PlayerConnection already initialized - listening to [0.0.0.0:55156]
Initialize engine version: 5.5.0p3 (84ad46be53aa)
Forcing GfxDevice: OpenGL Core
GfxDevice: creating device client; threaded=1
Renderer: GeForce GTX 960M/PCIe/SSE2
Vendor:   NVIDIA Corporation
Version:  4.5.0 NVIDIA 376.54
GLES:     0
 GL_AMD_multi_draw_indirect GL_AMD_seamless_cubemap_per_texture GL_ARB_arrays_of_arrays GL_ARB_base_instance GL_ARB_bindless_texture GL_ARB_blend_func_extended GL_ARB_buffer_storage GL_ARB_clear_buffer_object GL_ARB_clear_texture GL_ARB_clip_control GL_ARB_color_buffer_float GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_compute_shader GL_ARB_compute_variable_group_size GL_ARB_conditional_render_inverted GL_ARB_copy_buffer GL_ARB_copy_image GL_ARB_cull_distance GL_ARB_debug_output GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_derivative_control GL_ARB_direct_state_access GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_enhanced_layouts GL_ARB_ES2_compatibility GL_ARB_ES3_compatibility GL_ARB_ES3_1_compatibility GL_ARB_ES3_2_compatibility GL_ARB_explicit_attrib_location GL_ARB_explicit_uniform_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_layer_viewport GL_ARB_fragm
ent_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_no_attachments GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_get_texture_sub_image GL_ARB_gl_spirv GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_gpu_shader_int64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_indirect_parameters GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_internalformat_query2 GL_ARB_invalidate_subdata GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multi_bind GL_ARB_multi_draw_indirect GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_parallel_shader_compile GL_ARB_pipeline_statistics_query GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_program_interface_query GL_ARB_provoking_vertex GL_ARB_query_buffer_object GL_ARB_robust_buffer_access_behavior GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamles
s_cube_map GL_ARB_seamless_cubemap_per_texture GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counter_ops GL_ARB_shader_atomic_counters GL_ARB_shader_ballot GL_ARB_shader_bit_encoding GL_ARB_shader_clock GL_ARB_shader_draw_parameters GL_ARB_shader_group_vote GL_ARB_shader_image_load_store GL_ARB_shader_image_size GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_storage_buffer_object GL_ARB_shader_subroutine GL_ARB_shader_texture_image_samples GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sparse_buffer GL_ARB_sparse_texture GL_ARB_stencil_texturing GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_barrier GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_buffer_range GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array G
L_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirror_clamp_to_edge GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_levels GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_stencil8 GL_ARB_texture_storage GL_ARB_texture_storage_multisample GL_ARB_texture_swizzle GL_ARB_texture_view GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transform_feedback_overflow_query GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_attrib_binding GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_10f_11f_11f_rev GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buf
fers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_multisample_blit_scaled GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_polygon_offset_clamp GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_
formatted GL_EXT_shader_image_load_store GL_EXT_shader_integer_mix GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_window_rectangles GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KHR_context_flush_control GL_KHR_debug GL_KHR_no_error GL_KHR_robust_buffer_access_behavior GL_KH
R_robustness GL_KTX_buffer_region GL_NV_alpha_to_coverage_dither_control GL_NV_bindless_multi_draw_indirect GL_NV_bindless_multi_draw_indirect_count GL_NV_bindless_texture GL_NV_blend_equation_advanced GL_NV_blend_equation_advanced_coherent GL_NV_blend_square GL_NV_command_list GL_NV_compute_program5 GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_draw_texture GL_NV_draw_vulkan_image GL_NV_ES1_1_compatibility GL_NV_ES3_1_compatibility GL_NV_explicit_multisample GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_internalformat_sample_query GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program5_mem_extended GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed
_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_atomic_float GL_NV_shader_atomic_int64 GL_NV_shader_buffer_load GL_NV_shader_storage_buffer_object GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_uniform_buffer_unified_memory GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_NVX_multigpu_info GL_NVX_nvenc_interop GL_NV_shader_thread_group GL_NV_sh
ader_thread_shuffle GL_KHR_blend_equation_advanced GL_KHR_blend_equation_advanced_coherent GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control
OPENGL LOG: Creating OpenGL 4.5 graphics device ; Context level  <OpenGL 4.5> ; Context handle 65537
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll into Unity Child Domain
- Completed reload, in  0.082 seconds
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Core.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.dll (this message is harmless)
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 59Hz; virtual: 1920x1080 at 0,0
<RI> Initialized touch support.

UnloadTime: 1.555520 ms
Non platform assembly: data-0000000013091F50 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000013091F50.dll
Non platform assembly: data-00000000131BA850 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-00000000131BA850.dll
Non platform assembly: data-000000000621C040 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-000000000621C040.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Rewired: Searching for compatible XInput library...
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Rewired: Found Xinput1_3.dll.
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Xml.dll (this message is harmless)
Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:365)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 365)

Non platform assembly: data-0000000018806010 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000018806010.dll
Steamworks Init
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
SteamworksController:Initialize() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\ArcenUnityIntegration\SteamworksController.cs:55)
PresentationLayer_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\PresentationLayer_AIW2.cs:398)
Arcen.AIW2.Core.Engine_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:50)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:422)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenAIW2Visualization/src/ArcenUnityIntegration/SteamworksController.cs Line: 55)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Game Version: 0.106
graphicsShaderLevel:50
graphicsDeviceID:5650
graphicsDeviceName:GeForce GTX 960M/PCIe/SSE2
graphicsDeviceVendor:NVIDIA Corporation
graphicsDeviceVendorID:32902
graphicsDeviceVersion:OpenGL 4.5.0 NVIDIA 376.54
graphicsMemorySize:2018
operatingSystem:Windows 10  (10.0.0) 64bit
processorCount:8
processorType:Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
supportsImageEffects:True
supportsShadows:True
systemMemorySize:16300
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:443)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 443)

Applied graphics settings: 
Windowed: 1440x1024
AntialiasingMode:x2
VSyncCount:0
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.GameSettings:RefreshGraphicsSettings() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\InstallationState\GameSettings.cs:350)
Arcen.Universal.Engine_Universal:OnUpdate() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:579)
ArcenGameController:Update() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:40)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Logic/InstallationState/GameSettings.cs Line: 350)

World Created, Launching Server
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.AIW2.Core.Engine_AIW2:InnerDoStartNewWorldOKLogic() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:536)
Arcen.AIW2.External.Input_MainHandler:HandleInner(Int32, String)
Arcen.AIW2.External.bStartGame:HandleClick()
Arcen.Universal.ArcenUI_Button:OnClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:95)
Arcen.Universal.ArcenButtonEventHandlingHooks:OnPointerClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:126)
UnityEngine.EventSystems.ExecuteEvents:Execute(IPointerClickHandler, BaseEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:52)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:269)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMousePress(MouseButtonEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:531)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent(Int32) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:430)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:410)
UnityEngine.EventSystems.StandaloneInputModule:Process() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:184)
UnityEngine.EventSystems.EventSystem:Update() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\EventSystem.cs:287)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Configuration.dll (this message is harmless)
output_log7.txt (30,570 bytes)

treyra

Mar 14, 2017 3:27 pm

reporter  

output_log8.txt (29,357 bytes)
Mono path[0] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Managed'
Mono path[1] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono'
Mono config path = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/etc'
PlayerConnection initialized from C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data (debug = 0)
PlayerConnection initialized network socket : 0.0.0.0 55423
Multi-casting "[IP] 25.18.1.225 [Port] 55423 [Flags] 3 [Guid] 338027436 [EditorId] 3070384876 [Version] 1048832 [Id] WindowsPlayer(MSI) [Debug] 1" to [225.0.0.222:54997]...
Waiting for connection from host on [0.0.0.0:55423]...
Timed out. Continuing without host connection.
Started listening to [0.0.0.0:55423]
Using monoOptions --debugger-agent=transport=dt_socket,embedding=1,defer=y,address=0.0.0.0:56436
PlayerConnection already initialized - listening to [0.0.0.0:55423]
Initialize engine version: 5.5.0p3 (84ad46be53aa)
Forcing GfxDevice: Direct3D 9
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 9.0c [nvd3dumx.dll 21.21.13.7654]
    Renderer: NVIDIA GeForce GTX 960M
    Vendor:   NVIDIA
    VRAM:     2018 MB (via DXGI)
    Caps:     Shader=30 DepthRT=1 NativeDepth=1 NativeShadow=1 DF16=0 INTZ=1 NULL=1 RESZ=0 SlowINTZ=0 ATOC=1 BC4=1 BC5=1
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll into Unity Child Domain
- Completed reload, in  0.078 seconds
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Core.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.dll (this message is harmless)
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 59Hz; virtual: 1920x1080 at 0,0
<RI> Initialized touch support.

UnloadTime: 2.452643 ms
Non platform assembly: data-00000000139C6270 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-00000000139C6270.dll
Non platform assembly: data-00000000135C1310 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-00000000135C1310.dll
Non platform assembly: data-0000000006440040 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000006440040.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Rewired: Searching for compatible XInput library...
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Rewired: Found Xinput1_3.dll.
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Xml.dll (this message is harmless)
Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:365)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 365)

Non platform assembly: data-0000000017358210 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000017358210.dll
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
Steamworks Init
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
SteamworksController:Initialize() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\ArcenUnityIntegration\SteamworksController.cs:55)
PresentationLayer_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\PresentationLayer_AIW2.cs:398)
Arcen.AIW2.Core.Engine_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:50)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:422)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenAIW2Visualization/src/ArcenUnityIntegration/SteamworksController.cs Line: 55)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
Game Version: 0.106
graphicsShaderLevel:30
graphicsDeviceID:5019
graphicsDeviceName:NVIDIA GeForce GTX 960M
graphicsDeviceVendor:NVIDIA
graphicsDeviceVendorID:4318
graphicsDeviceVersion:Direct3D 9.0c [nvd3dumx.dll 21.21.13.7654]
graphicsMemorySize:2018
operatingSystem:Windows 10  (10.0.0) 64bit
processorCount:8
processorType:Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
supportsImageEffects:True
supportsShadows:True
systemMemorySize:16300
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:443)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 443)

Applied graphics settings: 
Windowed: 1440x1024
AntialiasingMode:x2
VSyncCount:0
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.GameSettings:RefreshGraphicsSettings() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\InstallationState\GameSettings.cs:350)
Arcen.Universal.Engine_Universal:OnUpdate() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:579)
ArcenGameController:Update() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:40)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Logic/InstallationState/GameSettings.cs Line: 350)

World Created, Launching Server
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.AIW2.Core.Engine_AIW2:InnerDoStartNewWorldOKLogic() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:536)
Arcen.AIW2.External.Input_MainHandler:HandleInner(Int32, String)
Arcen.AIW2.External.bStartGame:HandleClick()
Arcen.Universal.ArcenUI_Button:OnClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:95)
Arcen.Universal.ArcenButtonEventHandlingHooks:OnPointerClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:126)
UnityEngine.EventSystems.ExecuteEvents:Execute(IPointerClickHandler, BaseEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:52)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:269)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMousePress(MouseButtonEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:531)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent(Int32) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:430)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:410)
UnityEngine.EventSystems.StandaloneInputModule:Process() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:184)
UnityEngine.EventSystems.EventSystem:Update() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\EventSystem.cs:287)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Configuration.dll (this message is harmless)
Shutting Down Socket
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.Universal.ArcenSocket:Shutdown() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ArcenSocket.cs:170)
Arcen.Universal.Engine_Universal:OnPreQuit() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:1038)
ArcenGameController:OnApplicationQuit() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:51)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

PLAYER DISCONNECTED 0.0.0.0=>0
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.Universal.ArcenSocket:<OpenAsServer>m__3(NetworkingPlayer) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ArcenSocket.cs:38)
BeardedManStudios.Forge.Networking.NetWorker:OnPlayerDisconnected(NetworkingPlayer) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ForgeRemastered\Forge\Networking\NetWorker.cs:521)
BeardedManStudios.Forge.Networking.UDPServer:RemovePlayer(NetworkingPlayer, Boolean) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ForgeRemastered\Forge\Networking\UDPServer.cs:214)
BeardedManStudios.Forge.Networking.NetWorker:DisconnectPending(Action`2) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ForgeRemastered\Forge\Networking\NetWorker.cs:461)
BeardedManStudios.Forge.Networking.UDPServer:CleanupDisconnections() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ForgeRemastered\Forge\Networking\UDPServer.cs:205)
BeardedManStudios.Forge.Networking.UDPServer:Disconnect(Boolean) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ForgeRemastered\Forge\Networking\UDPServer.cs:186)
Arcen.Universal.ArcenSocket:Shutdown() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ArcenSocket.cs:173)
Arcen.Universal.Engine_Universal:OnPreQuit() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:1038)
ArcenGameController:OnApplicationQuit() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:51)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

Setting up 2 worker threads for Enlighten.
  Thread -> id: 3f54 -> priority: 1 
  Thread -> id: 320c -> priority: 1 
output_log8.txt (29,357 bytes)

treyra

Mar 14, 2017 3:38 pm

reporter   ~0045997

Okay so .108 crashed again on open GL (log 9) but once again the DX 9 version seems to be happy. And it didn't freak out if I move the browser window around at first. Strangely it started doing that after about 3 minutes, and now it is doing it intermittently about once a minute movement or no. Even stranger is the game time then races to catch up with real time after a stutter.

But the good news is after about 6 minutes of game play, no crashes here either. Again I'll but a log of this one up too. (log 10). Hope I'm not drowning you in logs.

treyra

Mar 14, 2017 3:38 pm

reporter  

output_log9.txt (31,450 bytes)
Mono path[0] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Managed'
Mono path[1] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono'
Mono config path = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/etc'
PlayerConnection initialized from C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data (debug = 0)
PlayerConnection initialized network socket : 0.0.0.0 55298
Multi-casting "[IP] 25.18.1.225 [Port] 55298 [Flags] 2 [Guid] 265724378 [EditorId] 1117205967 [Version] 1048832 [Id] WindowsPlayer(MSI) [Debug] 0" to [225.0.0.222:54997]...
Started listening to [0.0.0.0:55298]
PlayerConnection already initialized - listening to [0.0.0.0:55298]
Initialize engine version: 5.5.0p3 (84ad46be53aa)
Forcing GfxDevice: OpenGL Core
GfxDevice: creating device client; threaded=1
Renderer: GeForce GTX 960M/PCIe/SSE2
Vendor:   NVIDIA Corporation
Version:  4.5.0 NVIDIA 376.54
GLES:     0
 GL_AMD_multi_draw_indirect GL_AMD_seamless_cubemap_per_texture GL_ARB_arrays_of_arrays GL_ARB_base_instance GL_ARB_bindless_texture GL_ARB_blend_func_extended GL_ARB_buffer_storage GL_ARB_clear_buffer_object GL_ARB_clear_texture GL_ARB_clip_control GL_ARB_color_buffer_float GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_compute_shader GL_ARB_compute_variable_group_size GL_ARB_conditional_render_inverted GL_ARB_copy_buffer GL_ARB_copy_image GL_ARB_cull_distance GL_ARB_debug_output GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_derivative_control GL_ARB_direct_state_access GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_enhanced_layouts GL_ARB_ES2_compatibility GL_ARB_ES3_compatibility GL_ARB_ES3_1_compatibility GL_ARB_ES3_2_compatibility GL_ARB_explicit_attrib_location GL_ARB_explicit_uniform_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_layer_viewport GL_ARB_fragm
ent_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_no_attachments GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_get_texture_sub_image GL_ARB_gl_spirv GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_gpu_shader_int64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_indirect_parameters GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_internalformat_query2 GL_ARB_invalidate_subdata GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multi_bind GL_ARB_multi_draw_indirect GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_parallel_shader_compile GL_ARB_pipeline_statistics_query GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_program_interface_query GL_ARB_provoking_vertex GL_ARB_query_buffer_object GL_ARB_robust_buffer_access_behavior GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamles
s_cube_map GL_ARB_seamless_cubemap_per_texture GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counter_ops GL_ARB_shader_atomic_counters GL_ARB_shader_ballot GL_ARB_shader_bit_encoding GL_ARB_shader_clock GL_ARB_shader_draw_parameters GL_ARB_shader_group_vote GL_ARB_shader_image_load_store GL_ARB_shader_image_size GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_storage_buffer_object GL_ARB_shader_subroutine GL_ARB_shader_texture_image_samples GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sparse_buffer GL_ARB_sparse_texture GL_ARB_stencil_texturing GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_barrier GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_buffer_range GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array G
L_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirror_clamp_to_edge GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_levels GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_stencil8 GL_ARB_texture_storage GL_ARB_texture_storage_multisample GL_ARB_texture_swizzle GL_ARB_texture_view GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transform_feedback_overflow_query GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_attrib_binding GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_10f_11f_11f_rev GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buf
fers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_multisample_blit_scaled GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_polygon_offset_clamp GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_
formatted GL_EXT_shader_image_load_store GL_EXT_shader_integer_mix GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_window_rectangles GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KHR_context_flush_control GL_KHR_debug GL_KHR_no_error GL_KHR_robust_buffer_access_behavior GL_KH
R_robustness GL_KTX_buffer_region GL_NV_alpha_to_coverage_dither_control GL_NV_bindless_multi_draw_indirect GL_NV_bindless_multi_draw_indirect_count GL_NV_bindless_texture GL_NV_blend_equation_advanced GL_NV_blend_equation_advanced_coherent GL_NV_blend_square GL_NV_command_list GL_NV_compute_program5 GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_draw_texture GL_NV_draw_vulkan_image GL_NV_ES1_1_compatibility GL_NV_ES3_1_compatibility GL_NV_explicit_multisample GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_internalformat_sample_query GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program5_mem_extended GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed
_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_atomic_float GL_NV_shader_atomic_int64 GL_NV_shader_buffer_load GL_NV_shader_storage_buffer_object GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_uniform_buffer_unified_memory GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_NVX_multigpu_info GL_NVX_nvenc_interop GL_NV_shader_thread_group GL_NV_sh
ader_thread_shuffle GL_KHR_blend_equation_advanced GL_KHR_blend_equation_advanced_coherent GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control
OPENGL LOG: Creating OpenGL 4.5 graphics device ; Context level  <OpenGL 4.5> ; Context handle 65537
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll into Unity Child Domain
- Completed reload, in  0.096 seconds
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Core.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.dll (this message is harmless)
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 59Hz; virtual: 1920x1080 at 0,0
<RI> Initialized touch support.

UnloadTime: 0.891421 ms
Non platform assembly: data-0000000013168CF0 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000013168CF0.dll
Non platform assembly: data-000000001342D570 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-000000001342D570.dll
Non platform assembly: data-0000000006501040 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000006501040.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Rewired: Searching for compatible XInput library...
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Rewired: Found Xinput1_3.dll.
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Xml.dll (this message is harmless)
Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:365)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 365)

Non platform assembly: data-0000000018878060 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000018878060.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Steamworks Init
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
SteamworksController:Initialize() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\ArcenUnityIntegration\SteamworksController.cs:51)
PresentationLayer_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\PresentationLayer_AIW2.cs:397)
Arcen.AIW2.Core.Engine_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:50)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:422)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenAIW2Visualization/src/ArcenUnityIntegration/SteamworksController.cs Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Game Version: 0.108
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.5.0 NVIDIA 376.54
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: GeForce GTX 960M/PCIe/SSE2
graphicsDeviceID: 5650
graphicsDeviceVendor: NVIDIA Corporation
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.5.0 NVIDIA 376.54
graphicsMemorySize: 2018
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
processorCount: 8
processorFrequency: 2694
systemMemorySize: 16300
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:465)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 465)

Applied graphics settings: 
Windowed: 1440x1024
AntialiasingMode:x2
VSyncCount:0
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.GameSettings:RefreshGraphicsSettings() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\InstallationState\GameSettings.cs:350)
Arcen.Universal.Engine_Universal:OnUpdate() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:588)
ArcenGameController:Update() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:40)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Logic/InstallationState/GameSettings.cs Line: 350)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
World Created, Launching Server
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.AIW2.Core.Engine_AIW2:InnerDoStartNewWorldOKLogic() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:549)
Arcen.AIW2.External.Input_MainHandler:HandleInner(Int32, String)
Arcen.AIW2.External.bStartGame:HandleClick()
Arcen.Universal.ArcenUI_Button:OnClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:95)
Arcen.Universal.ArcenButtonEventHandlingHooks:OnPointerClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:126)
UnityEngine.EventSystems.ExecuteEvents:Execute(IPointerClickHandler, BaseEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:52)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:269)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMousePress(MouseButtonEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:531)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent(Int32) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:430)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:410)
UnityEngine.EventSystems.StandaloneInputModule:Process() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:184)
UnityEngine.EventSystems.EventSystem:Update() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\EventSystem.cs:287)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Configuration.dll (this message is harmless)
output_log9.txt (31,450 bytes)

treyra

Mar 14, 2017 3:38 pm

reporter  

output_log10.txt (31,116 bytes)
Mono path[0] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Managed'
Mono path[1] = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono'
Mono config path = 'C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/etc'
PlayerConnection initialized from C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data (debug = 0)
PlayerConnection initialized network socket : 0.0.0.0 55047
Multi-casting "[IP] 25.18.1.225 [Port] 55047 [Flags] 2 [Guid] 3135828129 [EditorId] 1117205967 [Version] 1048832 [Id] WindowsPlayer(MSI) [Debug] 0" to [225.0.0.222:54997]...
Started listening to [0.0.0.0:55047]
PlayerConnection already initialized - listening to [0.0.0.0:55047]
Initialize engine version: 5.5.0p3 (84ad46be53aa)
Forcing GfxDevice: Direct3D 9
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 9.0c [nvd3dumx.dll 21.21.13.7654]
    Renderer: NVIDIA GeForce GTX 960M
    Vendor:   NVIDIA
    VRAM:     2018 MB (via DXGI)
    Caps:     Shader=30 DepthRT=1 NativeDepth=1 NativeShadow=1 DF16=0 INTZ=1 NULL=1 RESZ=0 SlowINTZ=0 ATOC=1 BC4=1 BC5=1
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp-firstpass.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\UnityEngine.PlaymodeTestsRunner.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2Visualization.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenUniversal.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\ArcenAIW2ThirdParty.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Core.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\Rewired_Windows_Lib.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\AmplifyBloom.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\LibTessDotNet.dll into Unity Child Domain
- Completed reload, in  0.087 seconds
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Core.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.dll (this message is harmless)
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 59Hz; virtual: 1920x1080 at 0,0
<RI> Initialized touch support.

UnloadTime: 0.790304 ms
Non platform assembly: data-0000000012C8D120 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000012C8D120.dll
Non platform assembly: data-0000000012D55030 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000012D55030.dll
Non platform assembly: data-0000000005904040 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000005904040.dll
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/steam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libsteam_api
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libsteam_api
Rewired: Searching for compatible XInput library...
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Rewired: Found Xinput1_3.dll.
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Rewired.Logger:Log(Object)
jseRjgZTeGjeljFaNmZwGfCyDDi:.ctor(Boolean, UpdateLoopSetting, Func`2, Func`1)
gMijkJjbkyHqyHQXNQkTTBLbxjb:.ctor(ConfigVars, Func`2, Func`1)
Rewired.InputManagers.Initializer:Initialize(ConfigVars)
ERWiQWNwKzhSKfWAKszAmgHEgmk:fObSYbnHCvprWjoCFWhnrOdeRZZ(String, List`1, ConfigVars)
Rewired.InputManager_Base:InitializePlatform(ConfigVars)
Rewired.ReInput:ErHearjwSiGmqAhxTvSliqMQRjV(Func`2)
Rewired.ReInput:fObSYbnHCvprWjoCFWhnrOdeRZZ(InputManager_Base, Func`2, ConfigVars, ControllerDataFiles, UserData, UserDataStore)
Rewired.InputManager_Base:Initialize()
Rewired.InputManager_Base:Awake()
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Xml.dll (this message is harmless)
Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:365)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 365)

Non platform assembly: data-0000000016554940 (this message is harmless)
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/data-0000000016554940.dll
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Steamworks Init
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
SteamworksController:Initialize() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\ArcenUnityIntegration\SteamworksController.cs:51)
PresentationLayer_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Visualization\src\PresentationLayer_AIW2.cs:397)
Arcen.AIW2.Core.Engine_AIW2:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:50)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:422)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenAIW2Visualization/src/ArcenUnityIntegration/SteamworksController.cs Line: 51)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
WARNING: BC6H/BC7 texture format is not supported, decompressing texture
Game Version: 0.108
graphicsDeviceType in use: Direct3D9
graphicsDeviceVersion in use: Direct3D 9.0c [nvd3dumx.dll 21.21.13.7654]
graphicsMultiThreaded: True
graphicsShaderLevel: 30
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 960M
graphicsDeviceID: 5019
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 9.0c [nvd3dumx.dll 21.21.13.7654]
graphicsMemorySize: 2018
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
processorCount: 8
processorFrequency: 2694
systemMemorySize: 16300
supportsImageEffects: True
supportedRenderTargetCount: 4
supportsComputeShaders: False
supportsShadows: True
usesReversedZBuffer: False
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.Engine_Universal:OnApplicationInitialization() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:465)
ArcenGameController:Start() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:27)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Engine_Universal.cs Line: 465)

Applied graphics settings: 
Windowed: 1440x1024
AntialiasingMode:x2
VSyncCount:0
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.GameSettings:RefreshGraphicsSettings() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\InstallationState\GameSettings.cs:350)
Arcen.Universal.Engine_Universal:OnUpdate() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:588)
ArcenGameController:Update() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:40)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/Logic/InstallationState/GameSettings.cs Line: 350)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
World Created, Launching Server
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.AIW2.Core.Engine_AIW2:InnerDoStartNewWorldOKLogic() (at D:\vclarge\AI_War_2_Ultra\ArcenAIW2Core\src\Logic\Engine_AIW2.cs:549)
Arcen.AIW2.External.Input_MainHandler:HandleInner(Int32, String)
Arcen.AIW2.External.bStartGame:HandleClick()
Arcen.Universal.ArcenUI_Button:OnClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:95)
Arcen.Universal.ArcenButtonEventHandlingHooks:OnPointerClick(PointerEventData) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\ArcenUI\ArcenUI_Button.cs:126)
UnityEngine.EventSystems.ExecuteEvents:Execute(IPointerClickHandler, BaseEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:52)
UnityEngine.EventSystems.ExecuteEvents:Execute(GameObject, BaseEventData, EventFunction`1) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\ExecuteEvents.cs:269)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMousePress(MouseButtonEventData) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:531)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent(Int32) (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:430)
UnityEngine.EventSystems.StandaloneInputModule:ProcessMouseEvent() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:410)
UnityEngine.EventSystems.StandaloneInputModule:Process() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\InputModules\StandaloneInputModule.cs:184)
UnityEngine.EventSystems.EventSystem:Update() (at C:\buildslave\unity\build\Extensions\guisystem\UnityEngine.UI\EventSystem\EventSystem.cs:287)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\AI War 2\AIWar2_x64_Data\Managed\System.Configuration.dll (this message is harmless)
Shutting Down Socket
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.Universal.ArcenSocket:Shutdown() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ArcenSocket.cs:170)
Arcen.Universal.Engine_Universal:OnPreQuit() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:1047)
ArcenGameController:OnApplicationQuit() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:51)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

PLAYER DISCONNECTED 0.0.0.0=>0
UnityEngine.DebugLogHandler:Internal_Log(LogType, String, Object)
UnityEngine.DebugLogHandler:LogFormat(LogType, Object, String, Object[])
UnityEngine.Logger:Log(LogType, Object)
UnityEngine.Debug:Log(Object)
Arcen.Universal.ArcenDebugging:ArcenDebugLog(String, DebugLogDestination, Boolean, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:120)
Arcen.Universal.ArcenDebugging:ArcenDebugLogSingleLine(String, Verbosity) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\UtilityLibraries\ArcenDebugging.cs:104)
Arcen.Universal.ArcenSocket:<OpenAsServer>m__3(NetworkingPlayer) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ArcenSocket.cs:38)
BeardedManStudios.Forge.Networking.NetWorker:OnPlayerDisconnected(NetworkingPlayer) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ForgeRemastered\Forge\Networking\NetWorker.cs:521)
BeardedManStudios.Forge.Networking.UDPServer:RemovePlayer(NetworkingPlayer, Boolean) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ForgeRemastered\Forge\Networking\UDPServer.cs:214)
BeardedManStudios.Forge.Networking.NetWorker:DisconnectPending(Action`2) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ForgeRemastered\Forge\Networking\NetWorker.cs:461)
BeardedManStudios.Forge.Networking.UDPServer:CleanupDisconnections() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ForgeRemastered\Forge\Networking\UDPServer.cs:205)
BeardedManStudios.Forge.Networking.UDPServer:Disconnect(Boolean) (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ForgeRemastered\Forge\Networking\UDPServer.cs:186)
Arcen.Universal.ArcenSocket:Shutdown() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Logic\Networking\ArcenSocket.cs:173)
Arcen.Universal.Engine_Universal:OnPreQuit() (at D:\vclarge\AI_War_2_Ultra\ArcenUniversal\src\Engine_Universal.cs:1047)
ArcenGameController:OnApplicationQuit() (at D:\vclarge\AI_War_2_Ultra\AIW2Unity\Assets\ArcenCode\ArcenGameController.cs:51)
 
(Filename: D:/vclarge/AI_War_2_Ultra/ArcenUniversal/src/UtilityLibraries/ArcenDebugging.cs Line: 120)

Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/CSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/.\libCSteamworks
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/AI War 2/AIWar2_x64_Data/Mono/libCSteamworks
Setting up 2 worker threads for Enlighten.
  Thread -> id: 2a04 -> priority: 1 
  Thread -> id: 1300 -> priority: 1 
output_log10.txt (31,116 bytes)

x4000Bughunter

Mar 14, 2017 3:53 pm

administrator   ~0045998

You're not inundating me at all -- it is super strange results, though! Overall it sounds like OpenGL is borked on your machine, and compiling with it defaulting to that causes issues for you.

I'm adding in DirectX11 support, and we'll see if that does better. It won't take anything away, but it will be a third option that's around.

The pink textures for shaders really makes no sense to me unless it was loading the wrong version of an asset bundle or something. I'm really not sure what that one was about.

The static in the background with moving around windows in your browser also sounds like some sort of wider driver issue. But it sounds like that is limited to OpenGL, so hopefully if I get this going better on the DX front for you that should cease being an issue.

Fingers crossed!

x4000Bughunter

Mar 14, 2017 4:01 pm

administrator   ~0045999

Okay! Let's call this issue fixed, one way or the other -- it's getting very bloated now, and enough things are changing in this coming build that I'd like to have a fresh issue opened if this is still a problem in 0.112. If we still have problems in the next version, then it's probably a variant of the same thing, not quite exactly the same thing. Definitely good to link the two issues if it comes back up, though.

Thanks!

* DirectX11 is now supported on the windows builds of the game, and is the default on that platform instead of OpenGLCore.
** This should help for some people's systems that can run DX9 just fine, but which run into problems with OpenGL.

treyra

Mar 14, 2017 4:15 pm

reporter   ~0046000

Okay thanks!

x4000Bughunter

Mar 14, 2017 4:16 pm

administrator   ~0046001

That just released. :)

x4000Bughunter

Mar 14, 2017 4:16 pm

administrator   ~0046002

Sorry, added note: restart steam to force it to upgrade immediately.

treyra

Mar 14, 2017 5:29 pm

reporter   ~0046003

That did the trick!

The window stuttering thing is still there, but much less noticeable.

x4000Bughunter

Mar 14, 2017 7:22 pm

administrator   ~0046006

Thank the maker!! :D

Issue History

Date Modified Username Field Change
Mar 11, 2017 1:46 am treyra New Issue
Mar 11, 2017 11:33 am BadgerBadger Note Added: 0045961
Mar 11, 2017 2:51 pm treyra Note Added: 0045963
Mar 11, 2017 2:59 pm treyra Note Edited: 0045963 View Revisions
Mar 13, 2017 10:30 am x4000Bughunter Note Added: 0045966
Mar 13, 2017 10:30 am x4000Bughunter Assigned To => x4000Bughunter
Mar 13, 2017 10:30 am x4000Bughunter Status new => assigned
Mar 13, 2017 3:43 pm treyra File Added: output_log.txt
Mar 13, 2017 3:46 pm treyra Note Added: 0045970
Mar 13, 2017 4:02 pm treyra Note Added: 0045971
Mar 13, 2017 4:12 pm x4000Bughunter Relationship added related to 0019041
Mar 13, 2017 4:16 pm treyra File Added: output_log2.txt
Mar 13, 2017 4:17 pm treyra File Added: Crash.png
Mar 13, 2017 4:19 pm treyra Note Added: 0045974
Mar 13, 2017 4:19 pm x4000Bughunter Note Added: 0045975
Mar 13, 2017 4:22 pm treyra Note Added: 0045977
Mar 13, 2017 4:22 pm x4000Bughunter Note Added: 0045978
Mar 13, 2017 4:37 pm treyra Note Added: 0045979
Mar 13, 2017 4:44 pm treyra Note Added: 0045980
Mar 13, 2017 4:44 pm treyra File Added: output_log3.txt
Mar 13, 2017 4:45 pm treyra File Added: output_log4.txt
Mar 13, 2017 4:45 pm treyra File Added: output_log5.txt
Mar 13, 2017 4:52 pm treyra Note Added: 0045981
Mar 13, 2017 5:00 pm x4000Bughunter Note Added: 0045982
Mar 13, 2017 5:46 pm treyra Note Added: 0045983
Mar 13, 2017 5:46 pm treyra File Added: output_log6.txt
Mar 13, 2017 6:03 pm x4000Bughunter Note Added: 0045984
Mar 13, 2017 6:20 pm treyra Note Added: 0045985
Mar 13, 2017 6:24 pm treyra Note Edited: 0045985 View Revisions
Mar 13, 2017 6:25 pm treyra Note Edited: 0045985 View Revisions
Mar 13, 2017 7:43 pm x4000Bughunter Note Added: 0045986
Mar 13, 2017 8:38 pm treyra Note Added: 0045987
Mar 13, 2017 8:46 pm BadgerBadger Note Added: 0045988
Mar 14, 2017 10:51 am x4000Bughunter Note Added: 0045989
Mar 14, 2017 10:55 am BadgerBadger Note Added: 0045990
Mar 14, 2017 10:58 am x4000Bughunter Note Added: 0045991
Mar 14, 2017 2:24 pm treyra Note Added: 0045993
Mar 14, 2017 2:37 pm x4000Bughunter Note Added: 0045994
Mar 14, 2017 3:11 pm treyra Note Added: 0045995
Mar 14, 2017 3:26 pm treyra Note Added: 0045996
Mar 14, 2017 3:27 pm treyra File Added: output_log7.txt
Mar 14, 2017 3:27 pm treyra File Added: output_log8.txt
Mar 14, 2017 3:38 pm treyra Note Added: 0045997
Mar 14, 2017 3:38 pm treyra File Added: output_log9.txt
Mar 14, 2017 3:38 pm treyra File Added: output_log10.txt
Mar 14, 2017 3:53 pm x4000Bughunter Note Added: 0045998
Mar 14, 2017 4:01 pm x4000Bughunter Note Added: 0045999
Mar 14, 2017 4:01 pm x4000Bughunter Status assigned => resolved
Mar 14, 2017 4:01 pm x4000Bughunter Fixed in Version => 0.112 Plasma, Forcefields, and DirectX11
Mar 14, 2017 4:01 pm x4000Bughunter Resolution open => fixed
Mar 14, 2017 4:15 pm treyra Note Added: 0046000
Mar 14, 2017 4:16 pm x4000Bughunter Note Added: 0046001
Mar 14, 2017 4:16 pm x4000Bughunter Note Added: 0046002
Mar 14, 2017 5:29 pm treyra Note Added: 0046003
Mar 14, 2017 7:22 pm x4000Bughunter Note Added: 0046006